Skip site navigation (1) Skip section navigation (2)

Re: Error installing plpythonu in 9.1

From: Clodoaldo Neto <clodoaldo(dot)pinto(dot)neto(at)gmail(dot)com>
To: Devrim GÜNDÜZ <devrim(at)gunduz(dot)org>
Cc: PostgreSQL - General ML <pgsql-general(at)postgresql(dot)org>
Subject: Re: Error installing plpythonu in 9.1
Date: 2012-02-29 10:44:18
Message-ID: CA+Z73LFjtnRF0sbcz0o5NT2A7TMJaeMCOoPX0-rVk8ZqVaWPLA@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-general
Em 28 de fevereiro de 2012 17:48, Devrim GÜNDÜZ <devrim(at)gunduz(dot)org>escreveu:

>
> Hi,
>
> On Tue, 2012-02-28 at 17:39 -0300, Clodoaldo Neto wrote:
> > template1=# create extension plpythonu;
> > ERROR:  could not open extension control file
> > "/usr/pgsql-9.1/share/extension/plpythonu.control": No such file or
> > directory
>
> This is a packaging bug :-(
>
> That file is installed with -contrib subpackage. Please install -contrib
> package until I push the new set of RPMs.
>
> Very easy. Thanks. Clodoaldo


> Created http://wiki.pgrpms.org/ticket/76 if you want to keep track of
> the bug.
>
> Regards,
> --
> Devrim GÜNDÜZ
> Principal Systems Engineer @ EnterpriseDB: http://www.enterprisedb.com
> PostgreSQL Danışmanı/Consultant, Red Hat Certified Engineer
> Community: devrim~PostgreSQL.org, devrim.gunduz~linux.org.tr
> http://www.gunduz.org  Twitter: http://twitter.com/devrimgunduz
>

In response to

pgsql-general by date

Next:From: Clodoaldo NetoDate: 2012-02-29 11:03:10
Subject: Re: Error installing postgresq91-python package
Previous:From: scheu_postgresqlDate: 2012-02-29 09:25:51
Subject: "invalid memory alloc request size" + "Could not open file "pg_clog/XXXX"

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group